/* CSS Document */
:root{
    --dark-color: #180B3E;
    --light-color: #fff;
    --pink: #FFA6FF;
}
*{font-family: 'Work Sans', sans-serif;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {font-family: "Work Sans", sans-serif;}
.light-theme .all-language{display: none;position:relative;}
.light-theme .language-div{cursor:pointer;border: 1px solid #180B3E;border-radius: 10px;height: 22px;width: 50px;margin-right:10px;}
.light-theme .language-div > div{height: 22px;line-height: 20px;text-align: left;position: relative; color:#180B3E}
.light-theme .language-div{color: #FFF !important; font-size: 16px; font-weight:500;position: relative;}
.light-theme .triangle-down {width: 0;height: 0;display: inline-block;position: absolute;font-size: 10px;right: 6px;color:#180B3E}

.light-theme .all-language.active{display: block; position:absolute;left:0px;}
.light-theme .all-language > a{display: block; padding: 2px 10px; cursor:pointer;border: 1px solid #180B3E;border-radius: 10px;height: 22px;width: 50px;line-height:17px;}
.light-theme .all-language > a:hover{background-color: rgba(255, 166, 255, 0.50); color:#180B3E;}


.dark-theme .all-language{display: none;position:relative;}
.dark-theme .language-div{cursor:pointer;border: 1px solid var(--light-color);border-radius: 10px;height: 22px;width: 50px;margin-right:10px;}
.dark-theme .language-div > div{height: 22px;line-height: 20px;text-align: left;position: relative; color:var(--light-color)}
.dark-theme .language-div{color: #FFF !important; font-size: 16px; font-weight:500;position:relative}
.dark-theme .triangle-down {width: 0;height: 0;display: inline-block;position: absolute;font-size: 10px;right: 6px;color:var(--light-color)}
.dark-theme .all-language.active{display: block; position:absolute;left:0px;}
.dark-theme .all-language > a{display: block; padding: 2px 10px; cursor:pointer;border: 1px solid var(--light-color);border-radius: 10px;height: 22px;width: 50px;line-height:17px;color: var(--light-color)}
.dark-theme .all-language > a:hover{background-color: rgba(255, 166, 255, 0.50); color:var(--light-color);}
.dark-theme .search i:first-child{color: #fff;}
.dark-theme .search-component i:first-child{color: #000;}

#nt_backtop {right: 10px;bottom: 55px;padding: 5px;cursor: pointer;z-index: 100;pointer-events: none;opacity: 0;transform: none;transition: all .25s ease;will-change: opacity;}
#nt_backtop.bkt_show {opacity: 1;-webkit-transform: none;transform: none;pointer-events: auto;}
#nt_backtop span {width: 45px;height: 45px;text-align: center;line-height: 45px;font-size: 35px;border-radius: 3px;background: #fff;color: #878787;box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);}
#nt_backtop span i {z-index: 1;color: #878787;line-height: inherit;}
#nt_backtop.des_bt2 span {line-height: 42px;border: 2px solid #293341;box-shadow: none;border-radius: 0;}
#nt_backtop.des_bt2 span i {color: #293341;font-weight: bold;}

#nt_footer{color:rgba(255,255,255,0.75); font-weight:400;font-size:20px;}

.footer-out{color: rgba(255,255,255,0.50);font-size: 16px;font-family: Work Sans;font-weight: 400;line-height: 26px;word-wrap: break-word; border-top: 1px solid rgba(255,255,255,0.50); padding-top:20px; }
.footer-out a{color: rgba(255,255,255,0.50) !important;font-size: 16px !important;font-family: Work Sans;font-weight: 400;line-height: 26px;word-wrap: break-word; padding-top:20px; }
.footer-out .cookie-opt{display:inline-block; cursor:pointer;padding-top:20px;}